Debian Bug report logs - #687053
unblock: vlc/2.0.3-2

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Benjamin Drung <bdrung@debian.org>

Date: Sat, 8 Sep 2012 22:33:02 UTC

Severity: normal

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bdrung@debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#687053; Package release.debian.org. (Sat, 08 Sep 2012 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
New Bug report received and forwarded. Copy sent to bdrung@debian.org, Debian Release Team <debian-release@lists.debian.org>. (Sat, 08 Sep 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: vlc/2.0.3-2
Date: Sun, 09 Sep 2012 00:31:57 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package vlc. This version uses xz compression to reduce the
package sizes on the installer media. It also let the sdl plugin package depend
on the same version of vlc-nox. An unmentioned change is the added bug number
to the Lintian override comment.

Please note, that vlc still has one open RC bug. This bug will be closed with
upcoming next upstream bug-fix release 2.0.4.

unblock vlc/2.0.3-2
[vlc_2.0.3-2.debdiff (text/x-diff, attachment)]

Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Sun, 09 Sep 2012 14:27:03 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Drung <bdrung@debian.org>:
Bug acknowledged by developer. (Sun, 09 Sep 2012 14:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 687053-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Benjamin Drung <bdrung@debian.org>, 687053-done@bugs.debian.org
Subject: Re: Bug#687053: unblock: vlc/2.0.3-2
Date: Sun, 09 Sep 2012 15:24:01 +0100
On Sun, 2012-09-09 at 00:31 +0200, Benjamin Drung wrote:
> Please unblock package vlc. This version uses xz compression to reduce the
> package sizes on the installer media. It also let the sdl plugin package depend
> on the same version of vlc-nox. An unmentioned change is the added bug number
> to the Lintian override comment.

Unblocked.

> Please note, that vlc still has one open RC bug. This bug will be closed with
> upcoming next upstream bug-fix release 2.0.4.

Is there an ETA for that?

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#687053; Package release.debian.org. (Tue, 11 Sep 2012 15:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 11 Sep 2012 15:45:03 GMT) Full text and rfc822 format available.

Message #15 received at 687053@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 687053@bugs.debian.org
Subject: Re: Bug#687053: unblock: vlc/2.0.3-2
Date: Tue, 11 Sep 2012 17:42:46 +0200
[Message part 1 (text/plain, inline)]
Am Sonntag, den 09.09.2012, 15:24 +0100 schrieb Adam D. Barratt:
> On Sun, 2012-09-09 at 00:31 +0200, Benjamin Drung wrote:
> > Please unblock package vlc. This version uses xz compression to reduce the
> > package sizes on the installer media. It also let the sdl plugin package depend
> > on the same version of vlc-nox. An unmentioned change is the added bug number
> > to the Lintian override comment.
> 
> Unblocked.

Thanks.

> > Please note, that vlc still has one open RC bug. This bug will be closed with
> > upcoming next upstream bug-fix release 2.0.4.
> 
> Is there an ETA for that?

There is no specific date, but I guess that the release is a matter of
days. A few days ago upstream asked me if I like to see something in the
2.0.4. I got some stuff fixed that was found by Lintian. Videolan IRC
channel says: "VLC 2.0.4 on the way".

-- 
Benjamin Drung
Debian & Ubuntu Developer
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 10 Oct 2012 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:22:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.